@font-face {
  font-family: 'JannonNeo-Light';
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url('fonts/JannonNeo-Light.woff2') format('woff2'),
        url('fonts/JannonNeo-Light.woff') format('woff'),
}

@font-face {
    font-family: 'JannonNeo-Light';
    font-weight: 300;
    font-style: italic;
    font-display: swap;
    src: url('fonts/JannonNeo-LightItalic.woff2') format('woff2'),
        url('fonts/JannonNeo-LightItalic.woff') format('woff');
}

@font-face {
  font-family: 'JannonNeo-Regular';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('fonts/JannonNeo-Regular.woff2') format('woff2'),
        url('fonts/JannonNeo-Regular.woff') format('woff'),
}

@font-face {
    font-family: 'JannonNeo-Regular';
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url('fonts/JannonNeo-Italic.woff2') format('woff2'),
        url('fonts/JannonNeo-Italic.woff') format('woff');
}

@font-face {
  font-family: 'JannonNeo-Display';
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url('fonts/JannonNeo-Display.woff2') format('woff2'),
        url('fonts/JannonNeo-Display.woff') format('woff'),
}

@font-face {
    font-family: 'JannonNeo-Display';
    font-weight: 700;
    font-style: italic;
    font-display: swap;
    src: url('fonts/JannonNeo-DisplayItalic.woff2') format('woff2'),
        url('fonts/JannonNeo-DisplayItalic.woff') format('woff');
}

@font-face {
    font-family: 'JannonNeo-Small';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('fonts/JannonNeo-Small.woff2') format('woff2'),
        url('fonts/JannonNeo-Small.woff') format('woff');
}

@font-face {
    font-family: 'JannonNeo-Small';
    font-weight: 300;
    font-style: italic;
    font-display: swap;
    src: url('fonts/JannonNeo-SmallItalic.woff2') format('woff2'),
        url('fonts/JannonNeo-SmallItalic.woff') format('woff');
}
